Subject: Re: bug#70385: Crash in note_fringe_highlight

From: Björn Bidar <[email-masked]>
Date: Thu, 18 Apr 2024 17:34:33 +0300

Eli Zaretskii <[email-masked]> writes:

>> Cc: [email-masked], [email-masked]
>> Date: Mon, 15 Apr 2024 14:06:10 +0300
>> From:  Björn Bidar via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>> 
>> Sorry I called of to early. I still get crashes :/
>
> Does it still crash with the current master HEAD?

So far I have not, with my latest built against
3cdd86b8affa6d58de8f6d07b4e117676fedd58c.

I had a crash with the patch Po Lu suggested last[1]
but the slightly different patch that was committed
(d39f0a165a7f87336990e3304f1a8fa455a61600 ) was enough.

-- 
[1] https://lists.gnu.org/archive/html/bug-gnu-emacs/2024-04/msg00906.html